Subject: bug#15621: closed (Re: bug#15621: "tail" does not recognize zfs)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 15 Oct 2013 15:34:03 +0000

Your bug report

#15621: "tail" does not recognize zfs

which was filed against the coreutils package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
15621: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=15621
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#15621: "tail" does not recognize zfs
From: Bernhard Voelker <[email-masked]>
To: [email-masked], "Ingram, Scott" <[email-masked]>
Date: Tue, 15 Oct 2013 17:33:14 +0200 (CEST)
List-Id: <debbugs-submit.debbugs.gnu.org>

> On October 15, 2013 at 4:19 PM "Ingram, Scott" <[email-masked]> wrote:
> I received the following error message when invoking tail:
> 
> tail: unrecognized file system type 0x2fc12fc1 for ‘/var/log/rsyncd’.
> please report this to [email-masked]. reverting to polling
> 
> The invocation was "tail -vf /var/log/rsyncd" on an OpenSUSE 12.3 Linux/GNU
> system using zfs as its standard filesystem.  The zfs/spl version is 0.6.2
> (from LLNL's ZFS on Linux codebase).
> 
> The coreutils version installed is coreutils-8.17-6.2.1.x86_64.

Thanks for the report.
However, support for ZFS has already been added to tail(1)
and stat(1) in upstream coreutils version 8.20.
Therefore, I'm hereby closing this bug for the coreutils project.

If you wish that patch to be ported to openSUSE-12.3,
then please open a bug in openSUSE's bugzilla:
http://en.opensuse.org/openSUSE:Submitting_bug_reports

Have a nice day,
Berny

Subject: "tail" does not recognize zfs
From: "Ingram, Scott" <[email-masked]>
To: [email-masked]
Date: Tue, 15 Oct 2013 10:19:32 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

I received the following error message when invoking tail:

tail: unrecognized file system type 0x2fc12fc1 for ‘/var/log/rsyncd’.
please report this to [email-masked]. reverting to polling

The invocation was "tail -vf /var/log/rsyncd" on an OpenSUSE 12.3 Linux/GNU
system using zfs as its standard filesystem.  The zfs/spl version is 0.6.2
(from LLNL's ZFS on Linux codebase).

The coreutils version installed is coreutils-8.17-6.2.1.x86_64.

Thanks,
-- 
[email-masked]
Unix Administrator
O: (610)-430-6380
C: (267)-400-0234
*Kantar Media NA | Intelligence*
1385 Enterprise Drive, West Chester 19380

-- 

http://www.kantar.com/disclaimer.html